﻿@charset "utf-8";
body {
}
/* Wrapper
================================================== */
#wrapper {
	padding-top: 50px;
	width: 100%;
	text-align: left;
	background: #eaeaea;
	position: relative;
	z-index: 120;
}
.contents{
	margin: 0px auto 70px;
	width: 940px;
}
.contents0{
	margin: 0px auto 0px;
	width: 940px;
}
.contents p {
	padding-bottom: 3em;
	line-height: 180%;
	font-size: 14px;
}

.cont0 h2 {
	margin: 0 auto 20px auto;
	text-align: center;
}
.cont1,
.cont2{
	border: #D9D9D9 solid 12px;
	background-color: #FFFFFF;
	text-align: center;
	margin-bottom: 20px;
}
.cont1 h2,
.cont2 h2{
	margin-top: 30px;
	margin-bottom: 20px;
}
.cont1 p,
.cont2 p{
	margin-bottom: 25px;
	font-size: 16px;
}
.cont1 h3,
.cont2 h3{
	margin-bottom: 10px;
	color: #4D4D4D;
	font-size: 22px;
}
.cont1 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	width: 94%;
	margin: 0 auto 15px auto;
}
.cont1 ul li {
	
}





#services {
	height: 400px;
	width: 460px;
	margin: 15px 0px 0px;
	float: left;
}
#services a:hover {
	opacity: 0.7;
}
.services1 {
	float: left;
	height: 190px;
	width: 460px;
}
.services2 {
	float: left;
	height: 190px;
	width: 460px;
	margin-top: 20px;
}
.news {
	text-align: left;
	height: 300px;
	width: 450px;
	text-decoration: none;
	font-size: 12px;
	background: #eaeaea url(../../images/top/news_bg.jpg) no-repeat left top;
	padding: 60px 5px 20px;
	float: right;
	margin: 0px 0px 0px;
}
dl.box {
	height: 280px;
	overflow: auto;
	width: 430px;
	background: #eaeaea;
	padding: 10px;
}
dl.box dt {
	float: left;
	width: 7em;
	text-indent: 0.5em;
}
dl.box dd {
	margin: 0 0 10px;
	padding: 0 0.5em 10px 8em;
	border-bottom: 1px dotted #aaa;
}



.news2 {
	text-align: left;
	height: 112px;
	width: 450px;
	text-decoration: none;
	font-size: 12px;
	background: #eaeaea url(../../images/top/news_bg.jpg) no-repeat left top;
	padding: 60px 5px 20px;
	float: right;
	margin: 15px 0px 0px;
}
.news2 dl.box {
	height: 92px;
	overflow: auto;
	width: 430px;
	background: #eaeaea;
	padding: 10px;
}
iframe {
	/*float: right;
	margin: 15px 0px 0px;*/
	margin: 15px auto;
}
.box {
	margin: 0 auto;
	width: 500px;
}





/* Menu
================================================== */

#fixedMenu {
	top: 0;
	background: #000;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	min-width: 940px;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 100%;
	z-index: 10000;
}
#dropmenu {
	list-style-type: none;
	/*width: 800px;*/
	width: 640px;
	height: 40px;
	margin: 0px auto 0px;
	padding: 0;
	background: #000000;
	border-radius: 3px 3px 0 0;
}
#dropmenu li {
	position: relative;
	width: 159px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	border-left: 1px solid #333;
}
#dropmenu li:first-child {
	border-left: none;
}
#dropmenu li a {
	display: block;
	margin: 0;
	padding: 15px 0 11px;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	text-decoration: none;
}
#dropmenu li ul {
	list-style: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 3px 3px;
}
#dropmenu li:last-child ul {
	left: -100%;
	width: 100%
}
#dropmenu li ul li {
	overflow: hidden;
	width: 100%;
	height: 0;
	color: #fff;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	border-left: none;
}
#dropmenu li ul li a {
	padding: 13px 15px;
	background: #000000;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}
#dropmenu li:hover > a {
	color: #62ccff;
}
#dropmenu > li:hover > a {
	border-radius: 3px 3px 0 0;
}
#dropmenu li:hover ul li {
	overflow: visible;
	height: 38px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
#dropmenu li:hover ul li:first-child {
	border-top: 0;
}
#dropmenu li:hover ul li:last-child {
	border-bottom: 0;
}
#dropmenu li:hover ul li:last-child a {
	border-radius: 0 0 3px 3px;
}
/* fullSlideShow
================================================== */
.fullSlideShowLogo img {
	position: fixed; /* absolute or fixed */
	z-index: 106;
	top: 80px;
	/*top: 40px;*/
	left: 40px;
}
.fullSlideShowTi img {
	top: 45%;
	left: 50%;
	margin: 0px 0px 0px -400px;
	height: 50px;
	width: 800px;
	position: fixed; /* absolute or fixed */
	z-index: 107;
}
.fullSlideShow {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
	z-index: 100;
}
.fullSlideShow ul {
	top: 50%;
	left: 50%;
	width: 100%;
	position: fixed; /* absolute or fixed */
	overflow: hidden;
}
.fullSlideShow ul li {
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	position: absolute;
}
.fullSlideShow ul li img {
	width: 100%;
}
/* ClearFixElements
================================================== */
.fullSlideShow ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
.fullSlideShow ul {
	display: inline-block;
	overflow: hidden;
}
